Avisos
Vaciar todo

SobiPro 1.1. alternativas  

 
Jorge
 Jorge
Usuario activo

He intentado instalar SobiPro 1.1. y salía una página en blanco al clicar el componente en el administrador. Verifiqué requerimientos de SobiPro 1.1. y piden PHP 5.3.9. : http://sobipro.sigsiu.net/sobipro/requirements
Abrí ticket de soporte para preguntar si era factible subir el hosting de PHP 5.3.28 a otro superior pero por posibles inestabilidades con otros plugins desistí. ¿Hay alguna posibilidad fuera de ésta?

La pregunta es: ¿Qué alternativas tengo? He revisado Docman, que es de pago. ¿Podéis recomendar alguna más que cumpla requerimientos? El objetivo es un directorio con una interfaz amigable para localizar algunos archivos, enlaces, imágenes.

Gracias,

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 16/12/2014 10:31 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Te debería de permitir instalar sin problemas sin embargo si el problema persiste puedes solicitar a soporte de que pasen tu cuenta a una versión superior como PHP 5.4

Aquí tendrias que revisar si tienes otras webs y es posible que les afecte en caso de que no soporten dicha versión pero para Joomla 3 no debería de generar problemas.

ResponderCitar
Respondido : 17/12/2014 12:33 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Jorge
 Jorge
Usuario activo

Hola Johnny, he preferido no pasar a PHP 5.4. Lo probé en otros subdominios y pasaba lo mismo (no tengo otras webs). Sin hacer nada en concreto hoy he vuelto a instalar SOBI directamente con el instalador de extensiones (antes lo había hecho subiendo pack) y funciona, aunque con advertencias. Lo probaré unos días a ver qué pasa.

¿Alguna alternativa fiable además de Docman de pago?
Saludos,

ResponderCitar
Respondido : 18/12/2014 5:46 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Lo que quieres es gestionar descargas, ya que docman es para esta funcionalidad

Saludos.

ResponderCitar
Respondido : 18/12/2014 6:57 pm

Cursos Gratuitos WordPress